Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005565TestLinkBug Tracking System - Mantis Integrationpublic2013-03-17 16:092013-05-26 18:50
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.6 (2013 Q1 - bug fixing) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0005565: Integration Via Database - Information about bug is not displayed on table, on execution feature
DescriptionbuildViewBugLink() returns bad info, due to some missing refactoring this method is not returning an object.
You can add bugs but no info is displayed (see attached image)
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon exec-feature-nobug-info-displayed.png [^] (26,189 bytes) 2013-03-17 16:11

- Relationships
has duplicate 0005584closedfman After adding a mantis bug to a test case : the mantis is not displayed 
child of 0005551closedfman Availables hot-fixes for 1.9.6 & How To get full fixed package from gitorious 

-  Notes
(0018454)
fman (administrator)
2013-03-17 16:24

http://gitorious.org/testlink-ga/testlink-code/commit/5ae17a0f2d8d69a59aa31a0bb39af76666a6bb9f [^]

- Issue History
Date Modified Username Field Change
2013-03-17 16:09 fman New Issue
2013-03-17 16:09 fman Status new => assigned
2013-03-17 16:09 fman Assigned To => fman
2013-03-17 16:11 fman File Added: exec-feature-nobug-info-displayed.png
2013-03-17 16:23 fman Relationship added child of 0005551
2013-03-17 16:24 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-03-17 16:24 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)
2013-03-17 16:24 fman Note Added: 0018454
2013-03-17 16:24 fman Tag Attached: TO BE FIXED on 2.0
2013-03-17 16:26 fman Status assigned => resolved
2013-03-17 16:26 fman Resolution open => fixed
2013-03-21 14:58 fman Relationship added has duplicate 0005584
2013-05-26 18:50 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker